{
  "content": [
    {
      "path": "SimObjects/Airplanes/FlyByWire_A380_842-AirNOTT4K/aircraft.cfg",
      "size": 397,
      "date": 133752911517794265
    },
    {
      "path": "SimObjects/Airplanes/FlyByWire_A380_842-AirNOTT4K/MODEL.AirNOTT/model.CFG",
      "size": 827,
      "date": 133748610524837128
    },
    {
      "path": "SimObjects/Airplanes/FlyByWire_A380_842-AirNOTT4K/TEXTURE.AirNOTT/A380X_EXTERIOR_WINGFENCE_ALBEDO.PNG.DDS",
      "size": 33554560,
      "date": 133754007754325951
    },
    {
      "path": "SimObjects/Airplanes/FlyByWire_A380_842-AirNOTT4K/TEXTURE.AirNOTT/A380X_EXTERIOR_WINGFENCE_ALBEDO.PNG.DDS.json",
      "size": 66,
      "date": 133754023133762076
    },
    {
      "path": "SimObjects/Airplanes/FlyByWire_A380_842-AirNOTT4K/TEXTURE.AirNOTT/A380X_FUSE1_ALBEDO.PNG.DDS",
      "size": 33554560,
      "date": 133754002952610561
    },
    {
      "path": "SimObjects/Airplanes/FlyByWire_A380_842-AirNOTT4K/TEXTURE.AirNOTT/A380X_FUSE1_ALBEDO.PNG.DDS.json",
      "size": 66,
      "date": 133754023210516213
    },
    {
      "path": "SimObjects/Airplanes/FlyByWire_A380_842-AirNOTT4K/TEXTURE.AirNOTT/A380X_FUSE2_ALBEDO.PNG.DDS",
      "size": 33554560,
      "date": 133753694509847032
    },
    {
      "path": "SimObjects/Airplanes/FlyByWire_A380_842-AirNOTT4K/TEXTURE.AirNOTT/A380X_FUSE2_ALBEDO.PNG.DDS.json",
      "size": 66,
      "date": 133754023286026742
    },
    {
      "path": "SimObjects/Airplanes/FlyByWire_A380_842-AirNOTT4K/TEXTURE.AirNOTT/A380X_FUSE3_ALBEDO.PNG.DDS",
      "size": 33554560,
      "date": 133753650434593376
    },
    {
      "path": "SimObjects/Airplanes/FlyByWire_A380_842-AirNOTT4K/TEXTURE.AirNOTT/A380X_FUSE3_ALBEDO.PNG.DDS.json",
      "size": 66,
      "date": 133754023352719423
    },
    {
      "path": "SimObjects/Airplanes/FlyByWire_A380_842-AirNOTT4K/TEXTURE.AirNOTT/A380X_FUSE4_ALBEDO.PNG.DDS",
      "size": 33554560,
      "date": 133753646295901458
    },
    {
      "path": "SimObjects/Airplanes/FlyByWire_A380_842-AirNOTT4K/TEXTURE.AirNOTT/A380X_FUSE4_ALBEDO.PNG.DDS.json",
      "size": 66,
      "date": 133754023417560461
    },
    {
      "path": "SimObjects/Airplanes/FlyByWire_A380_842-AirNOTT4K/TEXTURE.AirNOTT/A380X_FUSE5_ALBEDO.PNG.DDS",
      "size": 33554560,
      "date": 133754013085479991
    },
    {
      "path": "SimObjects/Airplanes/FlyByWire_A380_842-AirNOTT4K/TEXTURE.AirNOTT/A380X_FUSE5_ALBEDO.PNG.DDS.json",
      "size": 66,
      "date": 133754023584672529
    },
    {
      "path": "SimObjects/Airplanes/FlyByWire_A380_842-AirNOTT4K/TEXTURE.AirNOTT/A380_EXTERIOR_ENG_LH_ALBEDO.PNG.DDS",
      "size": 33554560,
      "date": 133753786750526215
    },
    {
      "path": "SimObjects/Airplanes/FlyByWire_A380_842-AirNOTT4K/TEXTURE.AirNOTT/A380_EXTERIOR_ENG_LH_ALBEDO.PNG.DDS.json",
      "size": 66,
      "date": 133754020376221547
    },
    {
      "path": "SimObjects/Airplanes/FlyByWire_A380_842-AirNOTT4K/TEXTURE.AirNOTT/A380_EXTERIOR_ENG_RH_ALBEDO.PNG.DDS",
      "size": 33554560,
      "date": 133753787620450126
    },
    {
      "path": "SimObjects/Airplanes/FlyByWire_A380_842-AirNOTT4K/TEXTURE.AirNOTT/A380_EXTERIOR_ENG_RH_ALBEDO.PNG.DDS.json",
      "size": 66,
      "date": 133754023064880808
    },
    {
      "path": "SimObjects/Airplanes/FlyByWire_A380_842-AirNOTT4K/TEXTURE.AirNOTT/texture.CFG",
      "size": 55,
      "date": 133752911928938488
    },
    {
      "path": "SimObjects/Airplanes/FlyByWire_A380_842-AirNOTT4K/TEXTURE.AirNOTT/thumbnail-small.jpg",
      "size": 53639,
      "date": 133752909388064873
    },
    {
      "path": "SimObjects/Airplanes/FlyByWire_A380_842-AirNOTT4K/TEXTURE.AirNOTT/thumbnail.jpg",
      "size": 73658,
      "date": 133752909388214879
    }
  ]
}